body {
    font-family: 'Montserrat', sans-serif !important;
}



.text-primary{
    color: #2c528c !important;
}

.text-yellow{
    color: #fbdd0a !important;
}

.text-decoration-underline {
    text-decoration: underline;
}

.text-break-spaces{
    white-space: break-spaces;
}

.bg-primary{
    background-color: #2c528c !important;
}

.bg-yellow-transparent{
    background-color: #fbdd0a61 !important;
}

.bg-deebf7{
    background: #deebf7 !important;
}

.border-color-primary {
    border-color: #2c528c !important;
}

.btn-primary{
    background-color: #2c528c !important;
    border-color: #2c528c !important;
}

.btn-primary:hover {
    background-color: #fbdd0a !important;
    border-color: #fbdd0a !important;
    color: #2c528c !important;
}

.btn-group-lg>.btn, .btn-lg {
    border-radius: initial !important;
}

@media (min-width: 768px){
    .search_submit {
        width: 120px !important;
    }
}

.search-thumbnail {
    display: inherit;
    justify-content: center!important;
    align-items: unset;
    margin: 0;
}

.searcher-advanced-home div.row a.nav-link.active {
    color: #2c528c !important;
    text-shadow: initial;
    font-weight: bold;
}

.searcher-advanced-home div.row a.nav-link {
    color: #fbdd0a;
    text-shadow: initial;
}

.searcher-browse #tabSearcher li a.active, 
.searcher-view #tabSearcher li a.active {
    color: #2c528c;
    font-weight: bold;
}

.searcher-browse #tabSearcher li a, 
.searcher-view #tabSearcher li a {
    color: #ffde00;
}

header.masthead-browse {
    background: linear-gradient(rgba(255, 255, 255, 0.45), rgba(0, 0, 0, 0.71)), url(../img/slider_5.webp) no-repeat center center;
    background-size: cover;
}

header.masthead-view {
    background: linear-gradient(rgba(255, 255, 255, 0.45), rgba(0, 0, 0, 0.71)), url(../img/slider_5.webp) no-repeat center center;
    background-size: cover;
}

header.masthead {
    background: url(../img/slider_2.webp) no-repeat center center;
    background-size: cover;   
}

.header-browse i.active {
    color: #fbdd0a !important;
    background-color: #2c528c;
}

.header-browse i:hover {
    color: #fbdd0a !important;
}

nav.navbar {
    background: #2c528c;
}

nav .dropdown-item:focus, .dropdown-item:hover {
    background-color: #2c528c;
}

nav .dropdown-toggle::after {
    color: white;
}

.carousel-indicators {
    z-index: 150;
}

.carousel-indicators li {
    width: 10px;
    height: 10px;
    border-radius: 100%;
}

.carousel-item {
    transition: -webkit-transform .6s ease-in-out;
    transition: transform .6s ease-in-out;
    transition: transform .6s ease-in-out,-webkit-transform .6s ease-in-out;
}

.bg-primary .lSSlideOuter .lSPager.lSpg > li:hover a,
.bg-primary .lSSlideOuter .lSPager.lSpg > li.active a {
    background-color: #fbdd0a;
}

.badge {
    background: #adb9ca;
}

.badge-secondary {
    background-color: #2c528c;
    color: #fbdd0a;
}

a.badge-secondary:hover {
    background-color: #fbdd0a;
    color: #2c528c !important;
}

.bg-figcaption {
    background: #deebf7;
    color: #000;
}

a, a:hover {
    color: #2c528c;
    text-decoration: none !important;
}

a.text-white:hover {
    color: #fbdd0a !important;
}

.select2-results__option.select2-results__option--highlighted {
    background-color: #2c528c !important;
}

.select2-results__option[aria-selected="true"] {
    background-color: #2c528c !important;
    color: #fbdd0a !important;
}

#advanced .select2-container--default .select2-selection--single:focus {
    border-color: #fbdd0a;
}

.col-connect-with-us a img {
    width: 2.6em;
}

.collection .img-container img {
    object-fit: contain;
}

.pagination .page-link.btn-primary-disabled {
    background-color: #daecf8 !important;
    border-color: #2c528c !important;
    color: #2c528c;
}

.pagination .page-link {
    color: #2c528c;
    border-color: #2c528c !important;
}

.pagination .page-link:hover {
    background: #fbdd0a !important;
    color: #2c528c;
}

.bs-tooltip-auto[x-placement^=top] .arrow::before, 
.bs-tooltip-top .arrow::before {
    border-top-color: #ffde00;
}

.tooltip-inner {
    background-color: #ffde00;
    color: #2c528c;
    font-weight: 600;
}

.w-fit-content { 
    width: fit-content;
}

@keyframes bounceIn {
    from,20%,40%,60%,80%,to {
        animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1)
    }

    0% {
        opacity: 0;
        transform: scale3d(0.3, 0.3, 0.3)
    }

    20% {
        transform: scale3d(1.1, 1.1, 1.1)
    }

    40% {
        transform: scale3d(0.9, 0.9, 0.9)
    }

    60% {
        opacity: 1;
        transform: scale3d(1.03, 1.03, 1.03)
    }

    80% {
        transform: scale3d(0.97, 0.97, 0.97)
    }

    to {
        opacity: 1;
        transform: scale3d(1, 1, 1)
    }
}
  
.bounce-in {
    animation-duration: 0.75s;
    animation-name: bounceIn;
}

@media (min-width: 768px) {
    .w-md-auto {
        width: auto !important;
    }
}

nav.menu-top .navbar-brand img {
    width: 150px;
}

@media (min-width: 576px) {
    .w-sm-auto {
        width: auto !important;
    }

    nav.menu-top .navbar-brand img {
        width: 250px;
    }
}

::-webkit-scrollbar {
    width: 10px;
    height: 7px;
}

.text-truncate-custom {
    word-break: break-word;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 22px;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.content-browse em {
    background: #ffde00;
    color: #2c528c;
}

.btn-warning {
    background-color: #ffde00;
    border-color: #ffde00;
}

.btn-warning:hover {
    background-color: #deebf7;
    border-color: #deebf7 ;
}

.tool-multiwrapbox .op-btn {
    color: #ffde00;
    font-size: 80%;
    font-weight: 400;
}

.tool-multiwrapbox .multi-text {
    word-break: break-word;
}

.tool-multiwrapbox .multi-text_after {
    background: -webkit-gradient(linear, left top, right top, from(#2c528c52), to(#2c528c), color-stop(50%, #2c528c));
    background: -moz-linear-gradient(to right, #2c528c52, #2c528c 50%, #2c528c);
    background: -o-linear-gradient(to right, #2c528c52, #2c528c 50%, #2c528c);
    background: -ms-linear-gradient(to right, #2c528c52, #2c528c 50%, #2c528c);
    background: linear-gradient(to right, #2c528c52, #2c528c 50%, #2c528c);
}

.tool-multiwrapbox .op-btn.op-collapse {
    margin: 0;
}


.tool-multiwrapbox::before {
    float: inherit;
    width: inherit;
    content: '';
    height: inherit;
}

.daterangepicker td.active, .daterangepicker td.active:hover {
    background-color: #2c528c;
}

.daterangepicker td.in-range {
    background-color: #ffde00;
}

.uv .footerPanel .searchResults .label.right {
    display: none;
}

@media (min-width: 576px) {
    .uv .mainPanel .leftPanel {
        display: block !important;
    }
}

.uv .leftPanel .views .thumbsView {
    width: 100% !important;
}

.uv .leftPanel .views .thumbsView .thumbs .thumb.oneCol .label {
    width: 100% !important;
}

.uv .leftPanel .views .thumbsView .thumbs .thumb .info .label {
    word-break: break-word;
    white-space: inherit !important;
}

.uv .leftPanel .views .thumbsView .thumbs .thumb .wrap img {
    margin: 0 auto;
}

.uv .centerPanel .content .iiif-av-component .canvas-container video.anno {
    top: 0%;
    left: 0%;
    width: 100%;
    height: 99.9001%;
}

.uv .iiif-av-component .canvas-timeline-container .ui-slider-handle {
    display: none;
}

.share-panel { 
    background-color: #deebf7;
}

span.share-panel {
    position: absolute; 
    right: 0;
}

.record-title {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.cursor-pointer {
    cursor: pointer;
}